@import url('https://fonts.googleapis.com/css2?family=Russo+One&display=swap');
.bethlenLogo{
	height: 50px;
	position: absolute;
	padding: 5px;
}
.cim{
	margin: auto;
	text-align: center;
	line-height: 1.4;
	font-family: 'Russo One', sans-serif;
	max-width: 70%;
}
.profilAdatok{
	position: absolute;
	right: 0px;
	padding: 5px;
}
.ujsagNavbarProfilkep{
	height: 30px;
	border-radius: 100%;
	margin-left: 10px;
}
.nevAdatok{
	float: left;
	text-align:right;
	line-height: 1.15;
}
.nevAdatTarto{
	float: right;
}
.fentiNev{
	font-size: 16px;
}
.fentiEgyebAdatok{
	font-size: 12px;
}
.ujsagHeader{
	height: 50px;
	background: #cceeff;
	user-select: none;
	z-index: 60;
}
nav{
	height: 25px;
	background: #99ddff;
	display: inline-block;
	user-select: none;
	position: absolute;
	width: 100%;
	z-index: 50;
}
nav a{
	color: inherit !important;
}
main{
	margin-top: 25px;
}
.navTarto{
	width: 100%;
	height: 25px;
	position: absolute;
}
.jobboldalNav{
	float: right;
}
.baloldalNav{
	float: left;
}
.baloldalNav, .jobboldalNav{
	list-style-type: none;
	padding: 0px;
}
.navGomb{
	padding: 4px 10px;
	cursor: pointer;
	position: relative;
	display: inline-block;
	line-height: 1;
}
.navRovatGomb{
	padding: 4px 30px;
}
.navGomb:hover{
	background: #66ccff;
}
.navGomb:active{
	background: #33bbff;
}
.balNavFelsorolas{
	float: left;
}
.navbarAlkategoriaTarto{
	background: #80d4ff;
	text-align: center;
	display: none;
}
.navbarAlkategoria{
	display: block;
	transition: 0.5s;
	cursor: pointer;
	width: 150px;
	line-height: 1.2;
	padding: 7px 5px;
}
.navbarAlkategoria:hover{
	border-width: 15px;
	
}
.navbar-sticky{
 	position: fixed;
	top: 0;
	width: 100%;
}


.navbarAjanlo{
	border-left: 5px solid #ffff1a;
	border-right: 5px solid #ffff1a;
}
.navbarInterju{
	border-left: 5px solid #00b300;
	border-right: 5px solid #00b300;
}
.navbarRejtveny{
	border-left: 5px solid #bf8040;
	border-right: 5px solid #bf8040;
}
.navbarSport{
	border-left: 5px solid #ff1a1a;
	border-right: 5px solid #ff1a1a;
}
.navbarVers{
	border-left: 5px solid #ff00bf;
	border-right: 5px solid #ff00bf;
}
.navbarRecept{
	border-left: 5px solid #ff9933;
	border-right: 5px solid #ff9933;
}
.navbarKult{
	border-left: 5px solid #0000ff;
	border-right: 5px solid #0000ff;
}
.navbarHir{
	border-left: 5px solid #1aff66;
	border-right: 5px solid #1aff66;
}
.navbarAlhir{
	border-left: 5px solid #333399;
	border-right: 5px solid #333399;
}
.navbarSzorakozas{
	border-left: 5px solid #666633;
	border-right: 5px solid #666633;
}
.navbarKorabbiKiadas{
	border-left: 5px solid #0099cc;
	border-right: 5px solid #0099cc;
}
.mobilBethlenLogo{
	display: none;
}
.mobilCim{
	display: none;
}
.ujsagMobilMegnyitoMenu{
	display: none !important;
}
@media only screen and (max-width: 1300px) {
	.cim{
		font-size: 26px;
		line-height: 2;
	}
}
@media only screen and (max-width: 1000px) {
	.cim{
		font-size: 26px;
		line-height: 2;
		max-width: 85%;
	}
	.profilAdatok{
		display: none;
	}
	.bethlenLogo{
		right: 0px;
	}
	nav{
		display: none !important;
	}
	.jobboldalNav, .baloldalNav{
		display: none;
	}
	header{
		top: 0px;
		position: fixed;
		width: 100%;
		z-index: 50;
	}
	main{
		margin-top: 50px;
	}
	.ujsagMobilMegnyitoMenu{
		display: block !important;
	}
}
@media only screen and (max-width: 700px) {
	.cim{
		font-size: 20px;
		max-width: 70% !important;
		line-height: 1.2;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 50px;
	}
}



/*�js�gcikkekben*/
.cikkNavbar{
	height: 40px;
	position: fixed;
	top: 0px;
}
.cikkNavbar>.navTarto{
	margin-left: 10%;
	margin-right: 10%;
	position: relative;
	width: 80%;
	height: 100%;
	max-width: 1200px;
	margin: auto;
}
.cikkNavbar>li{
	height: 40px;
}
.cikkNavGomb{
	height: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.cikkNavbar>li{
	height: 100%;
}